:root {
    --ss-color-54638: #947062;
    --ss-color-54639: #db9d8c;
    --ss-color-124831: #9D1503;
    --ss-color-124832: #E2DCFF;
    --ss-color-124833: #EDC8B9;
    --ss-color-54638-dark: #7b5749;
    --ss-color-54639-dark: #c28473;
    --ss-color-124831-dark: #840000;
    --ss-color-124832-dark: #c9c3e6;
    --ss-color-124833-dark: #d4afa0;
}


:root {
  --ss-title-font-family: 'Prata', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Dancing Script', cursive;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

